@charset "UTF-8";

/* Global */

@import url("//fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700,900&subset=japanese");
/* @import url("//fonts.googleapis.com/css?family=Noto+Serif+JP:100,300,400,500,700,900&subset=japanese"); */

* {
  margin: 0;
  border: none;
  border-collapse: collapse;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  background-repeat: no-repeat;
  font-size: 100%;
  font-weight: normal;
  font-style: normal;
  font-family: "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "sans-serif";
/*  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", serif; */
  font-feature-settings: "palt";
  text-align: left;
}

a:visited,
a:link,
a:active {
  text-decoration: none;
}

pre,
code,
address,
caption,
th,
figcaption {
  font-size: 1em;
  font-weight: normal;
  font-style: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

article,
aside,
footer,
header,
nav,
main,
section,
summary,
details,
hgroup,
figure,
figcaption {
  display: block;
}

audio,
canvas,
video,
progress {
  display: inline-block;
  vertical-align: baseline;
}

button {
  font: inherit;
  vertical-align: middle;
}

li {
  list-style: none;
}

html {
  font-size: 62.5%;
}

body {
  background-color: #fff;
  font-size: 10px;
}

a {
  transition: opacity 0.5s;
}

a:hover {
  opacity: 0.7;
}

img {
  vertical-align: bottom;
}

input,
textarea,
select,
button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

@media print {
  body {
    color: #000;
  }
  
  a,
  a:link,
  a:visited {
    color: #000;
    text-decoration: none;
  }
}



/* Header */

header {
  position: fixed;
  z-index: 10000;
  width: 100%;
  padding: 0 40px;
  background-color: #fff;
  border-bottom: 4px solid #F8A45D;
}

header > div {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  height: 140px;
  margin: 0 auto;
}

header h1 {
  height: fit-content;
  vertical-align: middle;
}

header h1 img {
  width: 100%;
  max-width: 310px;
}

#contact-link {
  width: 100%;
  text-align: right;
}

#contact-link > div {
  display: inline-flex;
  width: 900px;
}

.contact-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 420px;
  height: 90px;
  margin-left: 40px;
}

.contact-link a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  height: 90px;
  border-radius: 45px;
  color: #fff;
  cursor: pointer;
}

.contact-link:first-child a {
  background-color: #47C2CC;
}

.contact-link:last-child a {
  background-color: #FF8B17;
}

.contact-link a span {
  display: block;
  width: 100%;
  height: 0.8rem;
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 1px;
  text-align: center;
}

.contact-link a strong {
  display: block;
  width: 100%;
  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: 1px;
  text-align: center;
}

#contact-link-bottom {
  display: none;
}

@media(max-width: 1280px) {
  header {
    padding: 0 30px;
  }
  
  header h1 img {
    width: 100%;
    max-width: 280px;
  }

  #contact-link > div {
    width: 740px;
  }
  
  .contact-link {
    max-width: 350px;
    height: 80px;
    margin-left: 20px;
  }
  
  .contact-link a {
    height: 80px;
    border-radius: 40px;
  }
  
  .contact-link a span {
    height: 0.6rem;
    font-size: 1.4rem;
  }
  
  .contact-link a strong {
    font-size: 2.2rem;
  }
}

@media(max-width: 1024px) {
  header {
    padding: 0 20px;
  }
  
  header > div {
    height: 80px;
  }
  
  header h1 img {
    max-width: 200px;
  }
  
  #contact-link {
    display: none;
  }
  
  #contact-link-bottom {
    display: block;
    position: fixed;
    bottom: 0;
    z-index: 20000;
    width: 100%;
    padding: 20px 0;
    background-color: #fff;
  }
  
  #contact-link-bottom > div {
    display: flex;
    width: 100%;
    max-width: 740px;
    margin: 0 auto;
    padding: 0 20px;
  }
  
  #contact-link-bottom .contact-link:first-of-type {
    margin-left: 0;
  }
  
  .contact-link {
    max-width: 350px;
    height: 60px;
    margin-left: 20px;
  }
  
  .contact-link a {
    height: 60px;
    border-radius: 30px;
  }
  
  .contact-link a span {
    height: 0.4rem;
    font-size: 1.2rem;
  }
  
  .contact-link a strong {
    font-size: 2rem;
  }
}

@media(max-width: 560px) {
  .contact-link {
    height: 50px;
    margin-left: 10px;
  }
  
  .contact-link a {
    height: 50px;
    border-radius: 25px;
  }
  
  .contact-link a span {
    height: 0.3rem;
    font-size: 1.2rem;
  }
  
  .contact-link a strong {
    font-size: 1.4rem;
  }
}



/* Main Banner */

#main-banner {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding-top: 144px;
}

#main-banner > div {
  width: 50%;
  height: 520px;
}

#main-visual-slide,
.main-visual {
  width: 100%;
  height: 520px;
  background-position: center center;
  background-size: cover;
}

#main-visual1 {
  background-image: url('../img/main1.jpg');
}

#main-visual2 {
  background-image: url('../img/main2.jpg');
}

#main-visual3 {
  background-image: url('../img/main3.jpg');
}

#main-copy {
  padding: 80px 60px;
}

#main-copy1 {
  margin-bottom: 40px;
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 4.6rem;
  letter-spacing: 4px;
}

#main-copy1 span {
  font-weight: 500;
  color: #ff8B17;
}

#main-copy2 {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 4rem;
  letter-spacing: 3px;
}

#main-copy2 span {
  font-weight: 500;
  color: #ff8B17;
}

br.active {
  display: block !important;
}

@media(max-width: 1280px) {
  #main-copy {
    padding: 70px 45px;
  }
  
  #main-copy1 {
    margin-bottom: 35px;
    font-size: 3rem;
    line-height: 4.4rem;
  }
  
  #main-copy2 {
    font-size: 2.2rem;
    line-height: 3.8rem;
  }
  
  #main-copy1 br,
  #main-copy2 br {
    display: none;
  } 
}

@media(max-width: 1024px) {
  #main-banner {
    padding-top: 84px;
  }
  
  #main-banner > div {
    height: 440px;
  }
  
  #main-visual-slide,
  .main-visual {
    height: 440px;
  }

  #main-copy {
    padding: 55px 35px;
  }
  
  #main-copy1 {
    margin-bottom: 30px;
    font-size: 2.6rem;
    line-height: 4rem;
  }
  
  #main-copy2 {
    font-size: 1.8rem;
    line-height: 3.2rem;
  }
  
  #main-copy1 br,
  #main-copy2 br {
    display: none;
  } 
}

@media(max-width: 768px) {
  #main-banner > div {
    width: 100%;
  }
  
  #main-banner > #main-visual,
  #main-visual-slide,
  .main-visual {
    height: 540px;
    background-size: cover;
  }

  #main-banner > #main-copy {
    height: auto;
    padding: 30px 20px;
  }
  
  #main-copy1 {
    margin-bottom: 20px;
    font-size: 2.2rem;
    line-height: 3.4rem;
  }
  
  #main-copy2 {
    font-size: 1.4rem;
    line-height: 2.4rem;
  }
  
  #main-copy1 br,
  #main-copy2 br {
    display: none;
  } 
}

@media(max-width: 560px) {
  #main-banner > #main-visual,
  #main-visual-slide,
  .main-visual {
    height: 240px;
  }

  #main-copy1 {
    margin-bottom: 15px;
    font-size: 2rem;
    line-height: 3.2rem;
  }
  
  #main-copy2 {
    font-size: 1.2rem;
    line-height: 2.2rem;
  }
  
  #main-copy1 br,
  #main-copy2 br {
    display: none;
  } 
}



/* Main */

main {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}

main.add-margin {
  padding-top: 144px;
}

h2 {
  font-size: 4rem;
  font-weight: 600;
  line-height: 5.4rem;
  text-align: center;
  letter-spacing: 8px;
  color: #707070;
}

h2 span {
  font-weight: 600;
  color: #ff8B17;
}

@media(max-width: 1280px) {
  h2 {
    font-size: 3.8rem;
    line-height: 5.2rem;
  }
}

@media(max-width: 1024px) {
  main.add-margin {
    padding-top: 84px;
  }
}

@media(max-width: 768px) {
  h2 {
    font-size: 3.4rem;
    line-height: 4.8rem;
  }
}

@media(max-width: 560px) {
  h2 {
    font-size: 2.8rem;
    line-height: 3.8rem;
    letter-spacing: 3px;
  }
}



/* Orgs */

#orgs {
  border-bottom: 10px solid #F0AC01;
  padding: 30px;
  background-image: url('../img/bg-3orgs.png');
  background-position: center center;
  background-size: cover;
}

#orgs > div {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  border: 1px solid #707070;
  border-radius: 10px;
  padding: 40px 60px;
  background-color: #fff;
}

#orgs h2 {
  margin-bottom: 15px;
}

.org {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-bottom: 1px solid #707070;
  padding: 40px;
}

.org:last-child {
  border: none;
}

.org-logo {
  width: 35%;
  text-align: center;
}

.org-logo img[alt="株式会社 あんど"] {
  width: 100%;
  max-width: 94px;
  margin-bottom: 20px;
}

.org-logo img[alt="新日本信用保証株式会社"] {
  width: 100%;
  max-width: 87px;
  margin-bottom: 10px;
}

.org-logo img[alt="一般社団法人 全国手をつなぐ育成会連合会"] {
  width: 100%;
  max-width: 110px;
  margin-bottom: 20px;
}

.org-logo h3 {
  font-size: 2.3rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  color: #707070;
}

.org-text {
  width: 65%;
  padding-left: 20px;
}

.org-text p {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 3rem;
  letter-spacing: 1px;
  color: #707070;
}

@media(max-width: 1280px) {
  #orgs {
    padding: 30px;
  }
  
  #orgs > div {
    padding: 40px 60px;
  }
  
  #orgs h2 {
    margin-bottom: 15px;
  }
  
  .org {
    padding: 30px;
  }
  
  .org-logo img[alt="株式会社 あんど"] {
    max-width: 84px;
  }
  
  .org-logo img[alt="新日本信用保証株式会社"] {
    max-width: 77px;
  }
  
  .org-logo img[alt="一般社団法人 全国手をつなぐ育成会連合会"] {
    max-width: 100px;
    margin-bottom: 18px;
  }
  
  .org-logo h3 {
    font-size: 2.2rem;
  }
  
  .org-text p {
    font-size: 1.6rem;
    line-height: 2.8rem;
  }
}

@media(max-width: 1024px) {
  #orgs {
    padding: 20px;
  }
  
  #orgs > div {
    padding: 30px 20px;
  }
  
  #orgs h2 {
    margin-bottom: 10px;
  }
  
  .org {
    padding: 20px;
  }
  
  .org-logo {
    width: 38%;
  }
  
  .org-logo img[alt="株式会社 あんど"] {
    max-width: 64px;
    margin-bottom: 16px;
  }
  
  .org-logo img[alt="新日本信用保証株式会社"] {
    max-width: 57px;
    margin-bottom: 8px;
  }
  
  .org-logo img[alt="一般社団法人 全国手をつなぐ育成会連合会"] {
    max-width: 80px;
    margin-bottom: 16px;
  }
  
  .org-logo h3 {
    font-size: 1.6rem;
  }
  
  .org-text {
    width: 62%;
  }
  
  .org-text p {
    font-size: 1.4rem;
    line-height: 2.6rem;
  }
}

@media(max-width: 560px) {
  .org {
    padding: 20px 0;
  }
  
  .org-logo {
    width: 100%;
    margin-bottom: 20px;
  }
  
  .org-text {
    width: 100%;
    padding-left: 0;
  }
}



/* AIR */

#air {
  padding: 60px 40px;
}

#air h2 {
  margin-bottom: 30px;
}

#air-lead {
  margin-bottom: 90px;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 3.2rem;
  letter-spacing: 1px;
  text-align: center;
  color: #707070;
}

#air-copy {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto 60px auto;
}

.air-copy {
  display: flex;
  flex-direction: column;
  width: 31.4%;
  aspect-ratio: 1/0.95;
  border: 1px solid #707070;
  border-radius: 20px;
  padding: 30px;
}

.air-icon {
  margin-bottom: 30px;
  text-align: center;
}

.air-icon img {
  width: 100%;
  max-width: 100px;
}

.air-copy-text {
  margin-bottom: 30px;
  border-bottom: 3px solid #FF8B17;
  padding-bottom: 30px;
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 4.7rem;
  letter-spacing: 1px;
  text-align: center;
  color: #6F7070;
}

.air-copy-text span {
  font-size: 3.2rem;
  font-weight: 600;
  line-height: 4.7rem;
  color: #FF8B17;
}

.air-exp {
  display: flex;
  flex-grow: 1;
  align-items: center;
  justify-content: center;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 3rem;
  letter-spacing: 1px;
  text-align: center;
  color: #707070;
}

#air-copy-bottom {
  font-size: 4rem;
  font-weight: 500;
  line-height: 5.6rem;
  letter-spacing: 6px;
  text-align: center;
  color: #707070;
}

@media(max-width: 1280px) {
  #air {
    padding: 50px 30px;
  }
  
  #air h2 {
    margin-bottom: 25px;
  }
  
  #air-lead {
    margin-bottom: 80px;
    font-size: 2.3rem;
    line-height: 3rem;
  }
  
  #air-copy {
    margin: 0 auto 50px auto;
  }
  
  .air-icon {
    margin-bottom: 25px;
  }
  
  .air-icon img {
    max-width: 90px;
  }
  
  .air-copy-text {
    margin-bottom: 25px;
    padding-bottom: 25px;
    font-size: 2.3rem;
    line-height: 4rem;
  }
  
  .air-copy-text span {
    font-size: 2.3rem;
    line-height: 4rem;
  }
  
  .air-exp {
    font-size: 1.6rem;
    line-height: 2.8rem;
  }
  
  #air-copy-bottom {
    font-size: 3.8rem;
    line-height: 5.4rem;
  }
}

@media(max-width: 1024px) {
  #air {
    padding: 40px 20px;
  }
  
  #air h2 {
    margin-bottom: 20px;
  }
  
  #air-lead {
    margin-bottom: 60px;
    font-size: 2rem;
    line-height: 2.6rem;
  }
  
  #air-copy {
    margin: 0 auto 40px auto;
  }
  
  .air-icon {
    margin-bottom: 10px;
  }
  
  .air-icon img {
    max-width: 70px;
  }
  
  .air-copy-text {
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 1.5rem;
    line-height: 3.2rem;
  }
  
  .air-copy-text span {
    font-size: 1.5rem;
    line-height: 3.2rem;
  }
  
  .air-exp {
    font-size: 1.2rem;
    line-height: 2rem;
  }
  
  #air-copy-bottom {
    font-size: 3rem;
    line-height: 4.2rem;
  }
}

@media(max-width: 768px) {
  #air-lead {
    margin-bottom: 40px;
    font-size: 1.6rem;
    line-height: 2.4rem;
  }

  #air-copy {
    max-width: 480px;
    margin-bottom: 20px;
  }
  
  .air-copy {
    width: 100%;
    aspect-ratio: 16/9;
    margin-bottom: 20px;
  }
  
  #air-copy-bottom {
    font-size: 2.4rem;
    line-height: 3.6rem;
    letter-spacing: 2px;
  }
}



/* Support */

#support {
  padding: 80px 40px 110px 40px;
  background-color: #F5EFE4;
}

#support h2 {
  margin-bottom: 90px;
}

#support-copy {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1440px;
  margin: 0 auto 60px auto;
}

.support-copy {
  width: 31.4%;
}

.support-copy-text {
  margin-bottom: 30px;
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: center;
  color: #707070;
}

.support-copy-text span {
  font-size: 2.4rem;
  font-weight: 600;
  letter-spacing: 1px;
  color: #FF8B17;
}

.support-icon {
  width: 100%;
  margin-bottom: 30px;
  border-radius: 20px;
  padding: 20px;
  background-color: #FFFFD7;
  text-align: center;
}

.support-icon img {
  width: 100%;
  max-width: 300px;
}

.support-exp {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 3rem;
  letter-spacing: 1px;
  color: #707070;
}

#support-option {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  border-radius: 14px;
  border: 1px solid #707070;
  padding: 40px 180px 90px 180px;
  background-color: #fff;
  text-align: center;
}

#support-option h3 {
  text-align: center;
}

#support-option h3 span {
  display: inline-block;
  margin-bottom: 90px;
  border-bottom: 4px solid #FF8B17;
  padding: 0 40px 10px 40px;
  font-size: 3rem;
  font-weight: 600;
  letter-spacing: 2px;
  color: #707070;
}

#support-option img {
  width: 100%;
  max-width: 510px;
  margin-bottom: 60px;
}

#support-option p:first-of-type {
  margin-bottom: 40px;
  font-size: 2.8rem;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: center;
  color: #707070;
}

#support-option p:nth-of-type(2) {
  margin-bottom: 60px;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 4rem;
  letter-spacing: 2px;
  text-align: center;
  color: #707070;
}

#support-option p:last-of-type {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 3rem;
  color: #707070;
}

@media(max-width: 1280px) {
  #support {
    padding: 70px 30px 100px 30px;
  }
  
  #support h2 {
    margin-bottom: 90px;
  }
  
  #support-copy {
    margin: 0 auto 50px auto;
  }
  
  .support-copy-text {
    margin-bottom: 25px;
    font-size: 1.6rem;
  }
  
  .support-copy-text span {
    font-size: 2.24rem;
  }
  
  .support-exp {
    font-size: 1.6rem;
    line-height: 2.8rem;
  }
  
  #support-option {
    padding: 30px 90px 80px 90px;
  }
  
  #support-option h3 span {
    margin-bottom: 80px;
    padding: 0 30px 10px 30px;
    font-size: 2.8rem;
  }
  
  #support-option img {
    margin-bottom: 50px;
  }
  
  #support-option p:first-of-type {
    margin-bottom: 30px;
    font-size: 2.6rem;
  }
  
  #support-option p:nth-of-type(2) {
    margin-bottom: 50px;
    font-size: 2.3rem;
    line-height: 3.8rem;
  }
  
  #support-option p:last-of-type {
    font-size: 1.6rem;
    line-height: 2.8rem;
  }
}

@media(max-width: 768px) {
  .support-copy {
    width: 100%;
    max-width: 480px;
    margin: 0 auto 40px auto;
  }
  
  .support-icon img {
    max-width: 240px;
  }
  
  #support-option {
    padding: 30px 40px 60px 40px;
  }
  
  #support-option img {
    max-width: 380px;
    margin-bottom: 40px;
  }
  
  #support-option p:first-of-type {
    margin-bottom: 25px;
    font-size: 2.4rem;
  }
  
  #support-option p:nth-of-type(2) {
    margin-bottom: 40px;
    font-size: 2.2rem;
    line-height: 3.6rem;
  }
  
  #support-option p:last-of-type {
    font-size: 1.4rem;
    line-height: 2.6rem;
  }
}

@media(max-width: 560px) {
  #support {
    padding: 60px 20px 80px 20px;
  }

  #support-option img {
    max-width: 280px;
    margin-bottom: 40px;
  }
  
  #support-option p:first-of-type {
    margin-bottom: 20px;
    font-size: 1.8rem;
  }
  
  #support-option p:nth-of-type(2) {
    margin-bottom: 30px;
    font-size: 1.6rem;
    line-height: 3.2rem;
    letter-spacing: 1px;
  }
  
  #support-option p:last-of-type {
    font-size: 1.2rem;
    line-height: 2.4rem;
  }
}



/* Gurantee */

#guarantee {
  background-color: #FBFAF4;
  padding: 80px 40px 110px 40px;
}

#guarantee h2 {
  margin-bottom: 110px;
  letter-spacing: 4px;
}

#guarantee h2 span {
  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: 2px;
  color: #707070;
}

#guarantee-copy {
  width: 100%;
  max-width: 900px;
  margin: 110px auto;
  border-radius: 30px;
  border: 5px solid #F0AC01;
  padding: 50px;
  background-color: #fff;
}

#guarantee-copy h3 {
  margin-bottom: 25px;
  font-size: 4rem;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: center;
  color: #707070;
}

#guarantee-copy p {
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 3rem;
  text-align: center;
  color: #FF8B17;
}

@media(max-width: 1280px) {
  #guarantee {
    padding: 70px 30px 100px 30px;
  }
  
  #guarantee h2 {
    margin-bottom: 100px;
  }
  
  #guarantee h2 span {
    font-size: 2.2rem;
  }
  
  #guarantee-copy {
    margin: 100px auto;
    padding: 45px;
  }
  
  #guarantee-copy h3 {
    margin-bottom: 23px;
    font-size: 3.8rem;
  }
  
  #guarantee-copy p {
    font-size: 1.8rem;
    line-height: 2.8rem;
  }
}

@media(max-width: 1024px) {
  #guarantee {
    padding: 60px 20px 80px 20px;
  }
  
  #guarantee h2 {
    margin-bottom: 60px;
  }
  
  #guarantee h2 span {
    font-size: 2rem;
  }
  
  #guarantee-copy {
    margin: 80px auto;
    padding: 40px;
  }
  
  #guarantee-copy h3 {
    margin-bottom: 20px;
    font-size: 3.6rem;
  }
  
  #guarantee-copy p {
    font-size: 1.6rem;
    line-height: 2.6rem;
  }
}

@media(max-width: 768px) {
  #guarantee h2 {
    margin-bottom: 40px;
  }
  
  #guarantee h2 span {
    font-size: 1.8rem;
  }
  
  #guarantee-copy {
    margin: 60px auto;
    padding: 30px;
  }
  
  #guarantee-copy h3 {
    margin-bottom: 15px;
    font-size: 3rem;
  }
  
  #guarantee-copy p {
    font-size: 1.4rem;
    line-height: 2.4rem;
  }
}

@media(max-width: 560px) {
  #guarantee h2 {
    margin-bottom: 30px;
  }
  
  #guarantee h2 span {
    font-size: 1.6rem;
  }
  
  #guarantee-copy {
    margin: 40px auto;
    padding: 20px;
  }
  
  #guarantee-copy h3 {
    margin-bottom: 10px;
    font-size: 2rem;
  }
  
  #guarantee-copy p {
    font-size: 1.3rem;
    line-height: 2rem;
  }
}

/* Guarantee Flow */

#guarantee-flow {
  position: relative;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

#guarantee-flow h4 {
  text-align: center;
}

#guarantee-flow h4 span {
  display: inline-block;
  margin-bottom: 60px;
  border-bottom: 4px solid #FF8B17;
  padding: 0 40px 10px 40px;
  font-size: 3rem;
  font-weight: 600;
  letter-spacing: 2px;
  color: #707070;
}

#guarantee-flow-step {
  position: relative;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 110px auto;
}

#guarantee-flow-step::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  width: 2px;
  background-color: #707070;
  transform: translateX(-50%);
  pointer-events: none;
  z-index: 0;
}

.guarantee-flow-step {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  z-index: 2;
  width: 100%;
  height: 110px;
  margin-bottom: 80px;
  border-radius: 20px;
  background-color: #4E691D;
}

.guarantee-flow-step > div {
  width: 100%;
}

.guarantee-flow-step > div p:first-of-type {
  font-size: 2.6rem;
  font-weight: 500;
  text-align: center;
  color: #fff;
}

.guarantee-flow-step > div p:nth-of-type(2) {
  margin-top: 10px;
  font-size: 1.6rem;
  font-weight: 400;
  text-align: center;
  color: #fff;
}

@media(max-width: 1280px) {
  #guarantee-flow h4 span {
    margin-bottom: 45px;
    padding: 0 30px 10px 30px;
    font-size: 2.8rem;
  }
  
  #guarantee-flow-step {
    margin: 0 auto 100px auto;
  }
  
  .guarantee-flow-step {
    height: 100px;
    margin-bottom: 70px;
  }
  
  .guarantee-flow-step > div p:first-of-type {
    font-size: 2.4rem;
  }
  
  .guarantee-flow-step > div p:nth-of-type(2) {
    font-size: 1.4rem;
  }
}

@media(max-width: 1024px) {
  #guarantee-flow h4 span {
    margin-bottom: 40px;
    padding: 0 20px 10px 20px;
    font-size: 2.6rem;
  }
  
  #guarantee-flow-step {
    margin: 0 auto 80px auto;
  }
  
  .guarantee-flow-step {
    height: 80px;
    margin-bottom: 60px;
  }
  
  .guarantee-flow-step > div p:first-of-type {
    font-size: 2rem;
  }
  
  .guarantee-flow-step > div p:nth-of-type(2) {
    margin-top: 7px;
    font-size: 1.2rem;
  }
}

@media(max-width: 768px) {
  #guarantee-flow h4 span {
    margin-bottom: 30px;
    font-size: 2.4rem;
  }
  
  #guarantee-flow-step {
    margin: 0 auto 60px auto;
  }
  
  .guarantee-flow-step {
    height: 70px;
    margin-bottom: 40px;
    padding: 0 20px;
  }
  
  .guarantee-flow-step > div p:first-of-type {
    font-size: 1.5rem;
  }
  
  .guarantee-flow-step > div p:nth-of-type(2) {
    margin-top: 2px;
    font-size: 1.1rem;
  }
}

/* Guarantee Option */

#guarantee-option {
  width: 100%;
  max-width: 900px;
  margin: 0 auto 180px auto;
}

#guarantee-option h4 {
  text-align: center;
}

#guarantee-option h4 span {
  display: inline-block;
  margin-bottom: 90px;
  border-bottom: 4px solid #FF8B17;
  padding: 0 40px 10px 40px;
  font-size: 3rem;
  font-weight: 600;
  letter-spacing: 2px;
  color: #707070;
}

#guarantee-option-text {
  border: 1px solid #707070;
  border-radius: 20px;
  padding: 30px;
}

#guarantee-option-text p:first-of-type {
  margin-bottom: 10px;
  font-size: 2.8rem;
  font-weight: 600;
  letter-spacing: 2px;
  text-align: center;
  color: #707070;
}

#guarantee-option-text p:nth-of-type(2) {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 2.8rem;
  text-align: center;
  color: #707070;
}

@media(max-width: 1280px) {
  #guarantee-option {
    margin: 0 auto 160px auto;
  }
  
  #guarantee-option h4 span {
    margin-bottom: 80px;
    padding: 0 30px 10px 30px;
    font-size: 2.8rem;
  }
  
  #guarantee-option-text {
    padding: 25px;
  }
  
  #guarantee-option-text p:first-of-type {
    font-size: 2.6rem;
  }
  
  #guarantee-option-text p:nth-of-type(2) {
    font-size: 1.6rem;
    line-height: 2.6rem;
  }
}

@media(max-width: 1024px) {
  #guarantee-option {
    margin: 0 auto 120px auto;
  }
  
  #guarantee-option h4 span {
    margin-bottom: 40px;
    padding: 0 20px 10px 20px;
    font-size: 2.6rem;
  }
  
  #guarantee-option-text {
    padding: 20px;
  }
  
  #guarantee-option-text p:first-of-type {
    font-size: 2rem;
  }
  
  #guarantee-option-text p:nth-of-type(2) {
    font-size: 1.3rem;
    line-height: 2.3rem;
  }
}

@media(max-width: 768px) {
  #guarantee-option {
    margin: 0 auto 90px auto;
  }
  
  #guarantee-option h4 span {
    margin-bottom: 30px;
    font-size: 2.4rem;
  }
  
  #guarantee-option-text {
    padding: 15px;
  }
  
  #guarantee-option-text p:nth-of-type(2) br {
    display: none;
  }
}

/* Guarantee Price */

#guarantee-price {
  margin-bottom: 150px;
  border: 1px solid #707070;
  border-radius: 20px;
  padding: 60px 120px 80px 120px;
  background-color: #fff;
}

#guarantee-price h3 {
  margin-bottom: 90px;
  font-size: 4rem;
  font-weight: 600;
  letter-spacing: 6px;
  text-align: center;
  color: #707070;
}

#guarantee-price table {
  width: 100%;
  margin: 0 auto;
  font-size: 2rem;
  color: #707070;
}

#guarantee-price th {
  width: 30%;
  border-bottom: 1px solid #707070;
  padding: 25px 0;
  font-weight: 600;
}

#guarantee-price td {
  border-bottom: 1px solid #707070;
  padding: 25px 0;
  font-weight: 400;
}

@media(max-width: 1280px) {
  #guarantee-price {
    margin-bottom: 120px;
    padding: 50px 100px 70px 100px;
  }
  
  #guarantee-price h3 {
    margin-bottom: 80px;
    font-size: 3.8rem;
  }
  
  #guarantee-price table {
    font-size: 1.8rem;
  }
  
  #guarantee-price th {
    padding: 23px 0;
  }
  
  #guarantee-price td {
    padding: 23px 0;
  }
}

@media(max-width: 1024px) {
  #guarantee-price {
    margin-bottom: 90px;
    padding: 30px 60px 50px 60px;
  }
  
  #guarantee-price h3 {
    margin-bottom: 25px;
    font-size: 3rem;
  }
  
  #guarantee-price table {
    font-size: 1.4rem;
  }
  
  #guarantee-price th {
    padding: 15px 0;
  }
  
  #guarantee-price td {
    padding: 15px 0;
  }
}

@media(max-width: 768px) {
  #guarantee-price {
    margin-bottom: 60px;
    padding: 30px 30px 40px 30px;
  }
  
  #guarantee-price h3 {
    margin-bottom: 20px;
    font-size: 2.6rem;
  }
  
  #guarantee-price table {
    font-size: 1.4rem;
  }
  
  #guarantee-price th {
    width: 36%;
    padding: 15px 20px 15px 0;
  }
  
  #guarantee-price td {
    padding: 15px 0;
  }
}

/* Guarantee Plan */

#guarantee-plan {
  width: 100%;
  max-width: 900px;
  margin: 0 auto 90px auto;
}

#guarantee-plan h3 {
  margin-bottom: 90px;
  font-size: 4rem;
  font-weight: 600;
  letter-spacing: 6px;
  text-align: center;
  color: #707070;
}

#guarantee-plan table {
  width: 100%;
  margin-bottom: 60px;
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: #707070;
}

#guarantee-plan th {
  padding: 25px;
  border-bottom: 1px solid #707070;
  font-weight: 600;
}

#guarantee-plan td {
  padding: 25px;
  border-bottom: 1px solid #707070;
  font-weight: 400;
  text-align: center;
}

#guarantee-plan thead td {
  font-weight: 600;
  text-align: center;
}

#guarantee-plan td:nth-of-type(3) {
  background-color: #FCE4C7;
}

#guarantee-plan tr:nth-of-type(1) td:nth-of-type(3) {
  background-color: transparent;
}

#guarantee-plan p {
  margin-bottom: 10px;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 3.2rem;
  color: #707070;
}

#guarantee-plan ul {
  margin-bottom: 1.5rem;
}

#guarantee-plan li {
  list-style-type: disc;
  margin-bottom: 10px;
  margin-left: 4rem;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 2rem;
  color: #707070;
}

#guarantee-plan p:last-of-type {
  margin-bottom: 90px;
}

@media(max-width: 1280px) {
  #guarantee-plan {
    margin: 0 auto 80px auto;
  }
  
  #guarantee-plan h3 {
    margin-bottom: 80px;
    font-size: 3.8rem;
  }
  
  #guarantee-plan table {
    margin-bottom: 50px;
    font-size: 1.6rem;
    line-height: 2.6rem;
  }
  
  #guarantee-plan th {
    padding: 20px;
  }
  
  #guarantee-plan td {
    padding: 20px;
  }
  
  #guarantee-plan p {
    font-size: 1.4rem;
    line-height: 3rem;
  }
  
  #guarantee-plan li {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }
  
  #guarantee-plan ul {
    margin-bottom: 1.5rem;
  }
  
  #guarantee-plan li {
    margin-left: 3.6rem;
  }
  
  #guarantee-plan p:last-of-type {
    margin-bottom: 80px;
  }
}

@media(max-width: 1024px) {
  #guarantee-plan {
    margin: 0 auto 60px auto;
  }
  
  #guarantee-plan h3 {
    margin-bottom: 60px;
    font-size: 3.2rem;
  }
  
  #guarantee-plan table {
    margin-bottom: 40px;
    font-size: 1.4rem;
    line-height: 2.4rem;
  }
  
  #guarantee-plan th {
    padding: 15px;
  }
  
  #guarantee-plan td {
    padding: 15px;
  }
  
  #guarantee-plan p {
    font-size: 1.3rem;
    line-height: 2.8rem;
  }
  
  #guarantee-plan ul {
    margin-bottom: 1.4rem;
  }
  
  #guarantee-plan li {
    margin-left: 3.2rem;
    font-size: 1.3rem;
    line-height: 1.6rem;
  }
  
  #guarantee-plan p:last-of-type {
    margin-bottom: 80px;
  }
}

@media(max-width: 786px) {
  #guarantee-plan {
    margin: 0 auto 40px auto;
  }
  
  #guarantee-plan h3 {
    margin-bottom: 30px;
    font-size: 2.8rem;
  }
  
  #guarantee-plan table {
    margin-bottom: 30px;
    font-size: 1.3rem;
    line-height: 2.3rem;
  }
  
  #guarantee-plan th {
    padding: 10px;
  }
  
  #guarantee-plan td {
    padding: 10px;
  }
  
  #guarantee-plan td:nth-of-type(1) {
    width: 90px;
  }
  
  #guarantee-plan td:nth-of-type(2) {
    width: 90px;
  }
  
  #guarantee-plan p {
    font-size: 1.3rem;
    line-height: 2.4rem;
  }
  
  #guarantee-plan ul {
    margin-bottom: 1.2rem;
  }
  
  #guarantee-plan li {
    font-size: 1.3rem;
    line-height: 1.6rem;
  }
  
  #guarantee-plan p:last-of-type {
    margin-bottom: 60px;
  }
}

/* Guarantee List */

#guarantee-list {
  margin-bottom: 150px;
  border: 1px solid #707070;
  border-radius: 20px;
  padding: 60px 120px 80px 120px;
  background-color: #fff;
}

#guarantee-list h3 {
  margin-bottom: 90px;
  font-size: 4rem;
  font-weight: 600;
  letter-spacing: 6px;
  text-align: center;
  color: #707070;
}

#guarantee-list table {
  width: 100%;
  margin: 0 auto;
  font-size: 2rem;
  color: #707070;
}

#guarantee-list th {
  width: 50%;
  border-bottom: 1px solid #707070;
  padding: 25px 0;
  font-weight: 600;
}

#guarantee-list td {
  border-bottom: 1px solid #707070;
  padding: 25px 0;
  font-weight: 400;
}

@media(max-width: 1280px) {
  #guarantee-list {
    margin-bottom: 120px;
    padding: 50px 100px 70px 100px;
  }
  
  #guarantee-list h3 {
    margin-bottom: 80px;
    font-size: 3.8rem;
  }
  
  #guarantee-list table {
    font-size: 1.8rem;
  }
  
  #guarantee-list th {
    padding: 23px 0;
  }
  
  #guarantee-list td {
    padding: 23px 0;
  }
}

@media(max-width: 1024px) {
  #guarantee-list {
    margin-bottom: 90px;
    padding: 30px 60px 50px 60px;
  }
  
  #guarantee-list h3 {
    margin-bottom: 25px;
    font-size: 3rem;
  }
  
  #guarantee-list table {
    font-size: 1.4rem;
  }
  
  #guarantee-list th {
    padding: 15px 0;
  }
  
  #guarantee-list td {
    padding: 15px 0;
  }
}

@media(max-width: 768px) {
  #guarantee-list {
    margin-bottom: 60px;
    padding: 30px 30px 40px 30px;
  }
  
  #guarantee-list h3 {
    margin-bottom: 20px;
    font-size: 2.6rem;
  }
  
  #guarantee-list table {
    font-size: 1.4rem;
  }
  
  #guarantee-list th {
    width: 70%;
    padding: 15px 20px 15px 0;
  }
  
  #guarantee-list td {
    padding: 15px 0;
  }
}

/* Guarantee Doc */

#guarantee-doc {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

#guarantee-doc h3 {
  margin-bottom: 90px;
  font-size: 4rem;
  font-weight: 600;
  letter-spacing: 6px;
  text-align: center;
  color: #707070;
}

#guarantee-doc p {
  margin-bottom: 40px;
  font-size: 2rem;
  font-weight: 400;
  letter-spacing: 2px;
  text-align: center;
  color: #707070;
}

#guarantee-doc li {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70px;
  margin-bottom: 20px;
  border: 1px solid #707070;
  border-radius: 20px;
  background-color: #fff;
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 1px;
  color: #707070;
}

@media(max-width: 1280px) {
  #guarantee-doc h3 {
    margin-bottom: 80px;
    font-size: 3.8rem;
  }
  
  #guarantee-doc p {
    margin-bottom: 30px;
    font-size: 1.8rem;
  }
  
  #guarantee-doc li {
    height: 60px;
    font-size: 1.8rem;
  }
}

@media(max-width: 1024px) {
  #guarantee-doc h3 {
    margin-bottom: 60px;
    font-size: 3.4rem;
  }
  
  #guarantee-doc p {
    font-size: 1.6rem;
  }
  
  #guarantee-doc li {
    height: 60px;
    font-size: 1.6rem;
  }
}

@media(max-width: 768px) {
  #guarantee-doc h3 {
    margin-bottom: 40px;
    font-size: 2.8rem;
  }
  
  #guarantee-doc p {
    font-size: 1.4rem;
  }
  
  #guarantee-doc li {
    padding: 20px;
    font-size: 1.4rem;
  }
}



/* Apply */

#apply {
  padding: 70px 40px 90px 40px;
  border-bottom: 10px solid #FF8B17;
  background-color: #fff;
}

#apply h2 {
  margin-bottom: 70px;
}

#apply p {
  margin-bottom: 90px;
  font-size: 2rem;
  font-weight: 400;
  line-height: 3.2rem;
  letter-spacing: 2px;
  text-align: center;
  color: #707070;
}

#apply-button {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

#apply-button a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 31%;
  height: 120px;
  border-radius: 20px;
  background-color: #47C2CC;
  color: #fff;
}

#apply-button span {
  width: 100%;
  font-size: 2.6rem;
  font-weight: 600;
  text-align: center;
}

#apply-button em {
  display: inline-block;
  width: 100%;
  font-size: 2.2rem;
  font-weight: 400;
  text-align: center;
}

@media(max-width: 1280px) {
  #apply {
    padding: 60px 30px 80px 30px;
  }
  
  #apply h2 {
    margin-bottom: 60px;
  }
  
  #apply p {
    margin-bottom: 80px;
    font-size: 1.8rem;
    line-height: 3rem;
  }
  
  #apply-button a {
    height: 110px;
  }
  
  #apply-button span {
    font-size: 2.4rem;
  }
  
  #apply-button em {
    font-size: 2rem;
  }
}

@media(max-width: 1024px) {
  #apply {
    padding: 50px 20px 60px 20px;
  }
  
  #apply h2 {
    margin-bottom: 50px;
  }
  
  #apply p {
    margin-bottom: 60px;
    font-size: 1.6rem;
    line-height: 2.6rem;
  }
  
  #apply-button a {
    height: 90px;
  }
  
  #apply-button span {
    font-size: 2rem;
  }
  
  #apply-button em {
    font-size: 1.8rem;
  }
}

@media(max-width: 768px) {
  #apply {
    padding: 40px 20px 40px 20px;
  }
  
  #apply h2 {
    margin-bottom: 40px;
  }
  
  #apply p {
    margin-bottom: 40px;
    font-size: 1.4rem;
    line-height: 2.4rem;
  }
  
   #apply p br {
     display: none;
   }
  
  #apply-button a {
    height: 80px;
  }
  
  #apply-button span {
    font-size: 1.8rem;
  }
  
  #apply-button em {
    font-size: 1.6rem;
  }
}


/* Contact */

#contact {
  padding: 90px 40px;
  background-color: #FBFAF4;
}

#contact h2 {
  margin-bottom: 80px;
}

#contact p {
  margin-bottom: 70px;
  font-size: 2rem;
  font-weight: 400;
  line-height: 3.2rem;
  letter-spacing: 2px;
  text-align: center;
  color: #707070;
}

#contact p span {
  font-weight: 600;
  color: #f00;
}

#contact form {
  display: table;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

#contact form > div {
  display: table-row;
}

#contact form > div > div {
  display: table-cell;
}

#contact form > div > div:nth-child(1) {
  width: 30%;
  padding-bottom: 20px;
  font-size: 2rem;
  color: #707070;
}

#contact form > div > div:nth-child(2) {
  padding-bottom: 20px;
  vertical-align: middle;
}

#contact input[type="text"] {
  width: 100%;
  border: 1px solid #707070;
  border-radius: 8px;
  padding: 10px 20px;
  font-size: 1.6rem;
  background-color: #fff;
  color: #707070;
}

#contact textarea {
  width: 100%;
  height: 200px;
  margin-bottom: 40px;
  border: 1px solid #707070;
  border-radius: 8px;
  padding: 10px 20px;
  font-size: 1.6rem;
  background-color: #fff;
  color: #707070;
}

a.button,
#contact button {
  display: inline-block;
  margin-right: 5px;
  border-radius: 10px;
  padding: 15px 80px;
  background-color: #FF8B17;
  font-size: 2.6rem;
  font-weight: 600;
  text-align: center;
  color: #fff;
  transition: 0.2s;
  vertical-align: text-bottom;
}

a.button i,
#contact button i {
  margin-right: 5px;
}

#contact button:hover {
  opacity: 0.5;
}

#contact p#contact-note {
  padding-top: 30px;
  text-align: center;
}

#contact-message {
  padding: 0 0 60px 0;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 3.2rem;
  text-align: center;
}

#contact-message.error {
  color: #f00;
}

#contact-message.error a:not(.button) {
  color: #000;
}

@media(max-width: 1280px) {
  #contact {
    padding: 80px 30px;
  }
  
  #contact h2 {
    margin-bottom: 70px;
  }
  
  #contact p {
    margin-bottom: 60px;
    font-size: 1.8rem;
    line-height: 3rem;
  }
}

@media(max-width: 1024px) {
  #contact {
    padding: 60px 20px;
  }
  
  #contact h2 {
    margin-bottom: 60px;
  }
  
  #contact p {
    margin-bottom: 40px;
    font-size: 1.6rem;
    line-height: 2.8rem;
  }

  #contact form > div > div:nth-child(1) {
    width: 28%;
    padding-bottom: 18px;
    font-size: 1.8rem;
  }
  
  #contact form > div > div:nth-child(2) {
    padding-bottom: 18px;
  }
  
  #contact input[type="text"] {
    padding: 8px;
    font-size: 1.6rem;
  }
  
  #contact textarea {
    height: 180px;
    padding: 8px;
    font-size: 1.6rem;
  }
  
  a.button,
  #contact button {
    padding: 6px 28px;
    font-size: 1.4rem;
  }
  
  #contact p#contact-note {
    padding-top: 28px;
  }
  
  #contact-message {
    padding: 0 0 40px 0;
    font-size: 1.3rem;
    line-height: 3rem;
  }
}

@media(max-width: 768px) {
  #contact {
    padding: 40px 20px;
  }
  
  #contact h2 {
    margin-bottom: 40px;
  }
  
  #contact p {
    margin-bottom: 30px;
    font-size: 1.4rem;
    line-height: 2.6rem;
  }

  #contact form {
    max-width: 540px;
  }
  
  #contact form > div > div:nth-child(1) {
    width: 26%;
    padding-bottom: 16px;
    font-size: 1.6rem;
  }
  
  #contact form > div > div:nth-child(2) {
    padding-bottom: 16px;
  }
  
  #contact input[type="text"] {
    padding: 7px;
    font-size: 1.4rem;
  }
  
  #contact textarea {
    height: 160px;
    padding: 7px;
    font-size: 1.4rem;
  }
  
  a.button,
  #contact button {
    padding: 5px 26px;
    font-size: 1.4rem;
  }
  
  #contact-message {
    padding: 0 0 30px 0;
  }
}

@media(max-width: 560px) {
  #contact p {
    text-align: left;
  }
  
  #contact p br {
    display: none;
  }
  
  #contact form {
    display: block;
  }
  
  #contact form > div {
    display: block;
  }
  
  #contact form > div > div:nth-child(1) {
    display: block;
    width: 100%;
    font-size: 1.3rem;
  }
  
  #contact form > div > div:nth-child(2) {
    display: block;
    width: 100%;
  }
  
  #contact input[type="text"] {
    padding: 5px;
    font-size: 1.3rem;
  }
  
  #contact textarea {
    height: 140px;
    padding: 5px;
    font-size: 1.3rem;
  }
  
  a.button,
  #contact button {
    padding: 4px 24px;
    font-size: 1.3rem;
  }
  
  #contact-message {
    padding: 0 0 20px 0;
  }
}



/* Footer */

footer {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  padding: 90px 40px;
  background-color: #FBFAF4;
}

#copyright {
  font-size: 1.8rem;
  font-weight: 400
  letter-spacing: 2px;
  text-align: center;
  color: #707070;
}